@charset "UTF-8";



body,div,dl,dt,dd,ol,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	color:#090D4A;
	font-family: 'Raleway', sans-serif;
	font-size: 11px;
	margin:0;
	padding:0;
}
table,tbody,th,td,tr { 
	font-size: 15px;
}

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
img {
    border:none;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

a:link {
	color: #090D4A;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #090D4A;
}
a:hover {
	text-decoration: underline;
	color: #090D4A;
}
a:active {
	text-decoration: none;
	color: #090D4A;
}


#header00 {
	margin-top:35px;
	margin-left:25px;
	margin-right:10px;
	
}
#header01 {
	float:left;
	margin-right:25px;
	margin-top: 20px;
	
}
.img-header01 {
	
	width: 110px;
	height: auto;
}

#header02 {
	float:left;
	width: 70%;
	max-width: 900px;
}

#logo01 {
	float:left;
}
.img-logo01 {
	
	width: 150px;
	height: auto;
}

#lan01 {
	float:right;
	margin-top: 20px;
}
.lan01_item {
	margin-left:10px;
	float:left;
	font-size: 1.0em;
}

a.lan01_item_lia:link { text-decoration: none; color: #090D4A;}
a.lan01_item_lia:visited { text-decoration: none; color: #090D4A; }
a.lan01_item_lia:hover { text-decoration: none; color: #090D4A;}
a.lan01_item_lia:active { text-decoration: none;  color: #090D4A; }

a.lan01_item_lii:link { text-decoration: none; color: #6b6d92;}
a.lan01_item_lii:visited { text-decoration: none; color: #6b6d92;}
a.lan01_item_lii:hover { text-decoration: none; color: #090D4A;}
a.lan01_item_lii:active { text-decoration: none;  color: #6b6d92;}

#search01 {
	clear: both;
	float:right;
	border:1px solid #090D4A;
	margin-top: 20px;
	padding:0px;
	
	
}

#search01_form2 {
	padding:0px;
	margin:0px;
	border:0px;
	color: #090D4A;
	width: 120px;
	margin-left:5px;
	height: 15px;
	
}
#search01_form1 {
	padding:0px;
	margin:0px;
	float:left;
	margin-top:3px;
	margin-left:2px;
	
}
#search01_button {
	padding:0px;
	float:left;
	margin-right:3px;
	margin-top: 3px;
	
}



#search01_form2p {
	padding:5px;
	margin:0px;
	border:1px solid #090D4A;
	color: #090D4A;
	width: 200px;
	font-size: 17px;
	
}
#search01_form1p {
	padding:0px;
	margin:0px;
	float:left;
	margin-top:3px;
	margin-left:2px;
	
}
#search01_buttonp {
	padding:0px;
	float:left;
	margin-left:3px;
	margin-top: 3px;
	
}


.searchbutton {
	font-size: 16px;
	font-weight: bold;
	border:1px solid #090D4A;
	color: #fff;
	background: #090D4A;
	padding: 5px;
	padding-right: 20px;
	
	
}
.searchbutton:hover {
	background: #fff;
	border:1px solid #090D4A;
	color:#090D4A;
cursor: pointer;
	
	
}




#menu01 {
	float:right;
	font-size: 1.2em;
	margin-top: 23px;
	margin-right:10px;
}


#noslide {
	padding-top:8px;
	clear: both;
}



#slider01 {
	padding-top:8px;
	clear: both;
}
#sliderstat00 {
	width: 100%;
	position: relative;
}
#sliderstat00 img {
	width: 100%;
	height: auto;
}

#sliderstat01  {
    
    position: absolute;
	z-index: 20;
    top: 4%;
	left: 10px;
	
    width: 70%;
	max-width: 700px;
	height: 92%;
	opacity: 0.8;
	
	
}
#sliderstat02  {
    
    position: absolute;
	z-index: 22;
    top: 4%;
	left: 20px;
	padding:20px;
    width: 47%;
	max-width: 500px;
	height: 70%;
	color:#fff;
	overflow: hidden;
	
	
	
}
h1.sliderstat02h1   {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 22px;
    margin-bottom: 10px;
	padding-bottom: 10px;
    margin-top: 0px;
	padding-top:0px;
	font-weight: 900;
	width: 100%;
    
}
h1.sliderstat02h1empty {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 40px;
    margin-bottom: 10px;
	padding-bottom: 10px;
    margin-top: 10px;
	padding-top:0px;
	font-weight: 900;
	width: 100%;
    
}
.sliderstat03 {
    color: #FFF;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    line-height:140%;;
    margin-top: 10px;
	margin-bottom: 20px;
}


#sliderstat04  {
    
    position: absolute;
	z-index: 22;
    bottom: 10%;
	left: 20px;
	padding:10px;
    
	
}








.more {
  	color:#090D4A;
	font-size:16px;
	text-decoration:none;
	border:1px solid #fff;
	padding: 5px;
	font-weight: bold;
	padding-right:20px;
	
}
a.more:link { text-decoration: none; color: #fff;}
a.more:visited { text-decoration: none; color: #fff; }
a.more:hover { text-decoration: underline; color: #fff;}
a.more:active { text-decoration: none;  color: #fff; }





@media only screen and (max-width: 1300px) {
h1.sliderstat02h1   {

    font-size: 20px;
    margin: 0px;
	padding:0px;

    
}
h1.sliderstat02h1empty {
    font-size: 30px;
    margin: 5px;
	padding:5px;
    
}
	
.sliderstat03 {
   
    font-size: 14px;
    line-height:150%;
}
	
}

@media only screen and (max-width: 1000px) {
h1.sliderstat02h1   {

    font-size: 16px;
    margin: 0px;
	padding:0px;
	margin-top:15px;

    
}
h1.sliderstat02h1empty {
    font-size: 20px;
    margin: 5px;
	padding:5px;
    
}
#sliderstat02 {
	top: 2%;
	left: 10px;
	padding:10px;
    
    
}
.sliderstat03 {
   
    font-size: 13px;
    line-height:130%;
}
	#sliderstat04  {
    
    position: absolute;
	z-index: 22;
    bottom: 10%;
	left: 10px;
	padding:5px;
    
	
}
	
}



@media only screen and (max-width: 850px) {
h1.sliderstat02h1   {

    font-size: 14px;
    margin: 0px;
	padding:0px;
	margin-top:15px;
	margin-bottom: 0px;

    
}
h1.sliderstat02h1empty {
    font-size: 20px;
    margin: 5px;
	padding:5px;
    
}
.sliderstat03 {
		margin-top:3px;
	font-size: 99%;
	}
}

@media only screen and (max-width: 750px) {
#slider01    {
 
    display: none;
    
}	

	
}



#slider_m01 {
	padding-top:8px;
	clear: both;
	
	margin-bottom: 10px;
}
#sliderstat_m00 {
	
	
	margin:0 auto;width:100%;height:0;padding-bottom:calc(1 / (3 / 2) * 80%);
	
	max-width: 750px;
	position: relative;
	
	margin-bottom: 10px;
}
@media only screen and (max-width: 600px) {
	#sliderstat_m00 {
	
	
	margin:0 auto;width:100%;height:150px;padding-bottom:calc(1 / (3 / 2) * 80%);
}
}

@media only screen and (min-width: 750px) {
#slider_m01    {
 
    display: none;
    
}	

	
}


@media only screen and (max-width: 750px) {
#sliderstat01  {
    
   
    top: 4%;
	left: 2%px;
	
    width: 96%;
	height: 92%;
	
	
}
#sliderstat02  {
    
    position: absolute;
	z-index: 22;
    top: 4%;
	left: 20px;
	padding:20px;
    width: 80%;
	max-width: 500px;
	height: 70%;
	
	overflow: hidden;
	
	
	
}
	
	h1.sliderstat02h1 {
    
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
	margin-top:10px;
   
    
}
	h1.sliderstat02h1empty {
    font-size: 35px;
    margin: 5px;
	padding:5px;
    
}
	.sliderstat03 {
		margin-top:10px;
	font-size: 120%;
	}

	
	
}



@media only screen and (max-width: 400px) {

#sliderstat01  {
    
   
    top: 4%;
	left: 2%px;
	
    width: 96%;
	height: 92%;
	
	
}
#sliderstat02  {
    
    position: absolute;
	z-index: 22;
    top: 5px;
	left: 10px;
	padding:5px;
    width: 80%;
	max-width: 500px;
	height: 70%;
	
	overflow: hidden;
	
	
	
}
	

	h1.sliderstat02h1 {
    
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
		margin-bottom: 2px;
		padding-bottom: 2px;
		margin-top:25px;
   
    
}
	h1.sliderstat02h1empty {
    font-size: 35px;
    margin: 5px;
	padding:5px;
    
}

	
}










h2 {
	font-size: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	
}

.h1class {
	width: 70%;
	max-width: 900px;
	
}





.space {
	display:block;
	
	height: 30px;
	clear: both;
	content: "";
	
}


.pageheader00 {
	display:block;
	width: 100%;
	margin-top:0px;
	margin-bottom:0px;
}






.pageheader01 {
	padding-left:160px;
	width: 70%;
	max-width: 900px;
}


@media only screen and (max-width: 1090px) {
  
	.pageheader01 {
	padding-left:5%;
	width: 90%;
}
	
		


	

}







.textcontent00 {
	margin-top:0px;
	margin-bottom: 0px;
	padding-top:20px;
	padding-bottom:20px;
	
}
.textcontent00h {
	padding-left:160px;
	width: 70%;
	max-width: 900px;
}
 .textcontent01 ul li {
	 list-style-image: url(images/arrow_blue_li.png);
	 font-size: 15px;
}
 .textcontent01 ol li {
	 margin-left:40px;
	 font-size: 15px;
}

 .box2_item04 li {
	 list-style-image: url(images/arrow_w1_li.png);
	 font-size: 15px;
	 
}
 .box2_item04 ul {
	 margin: 0 0 0 20px; 
padding: 0; 
	
}



.textcontent01 {
	padding-left:160px;
	width: 70%;
	max-width: 900px;
	column-count: 2;
  	column-gap: 6%;
	font-size: 15px;
	line-height: 170%;
	color:#090D4A;
	
}

.textcontent00h h3{
	
	font-size: 20px;
	color:#090D4A;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom:20px;
}


.linkcontent00 {
	margin-top:60px;
	margin-bottom: 0px;
	padding-top:5px;
	padding-bottom:5px;
}
.linkcontent00l {
	
	
	margin-bottom: 0px;
	padding-top:5px;
	padding-bottom:5px;
}
.linkcontent01 {
	padding-left:160px;
	width: 70%;
	max-width: 900px;
	color:#090D4A;
	
}
.linkcontent02 {
	/*padding-left:15px;
	background-image: url(images/arrow_blue.png);
	background-repeat: no-repeat;
	background-size: 10px;
	background-position: 0px 7px;*/
	font-size: 15px;
	line-height: 170%;
	
	
}




.dlcontent00 {
	margin-top:0px;
	margin-bottom: 0px;
	padding-top:0px;
	padding-bottom:0px;
	
}

.dlcontent01 {
	margin-left:160px;
	width: 70%;
	max-width: 900px;
	
	color:#090D4A;
	
	border-top:1px solid #090D4A;
	
}
.dlcontent01linebottom {
	margin-left:160px;
	width: 70%;
	max-width: 900px;
	
	color:#090D4A;
	
	border-top:1px solid #090D4A;
	border-bottom:1px solid #090D4A;
	
}


.dlcontent02 {
	
	font-size: 15px;
	
	
}
.dlcontentlink {
  	color:#090D4A;
	text-decoration:none;
	display: block;
	
	
	padding-top: 5px;
	padding-bottom: 5px;
}
a.dlcontentlink:link { text-decoration: none; color: #090D4A;}
a.dlcontentlink:visited { text-decoration: none; color: #090D4A; }
a.dlcontentlink:hover { text-decoration: none; color: #090D4A; background-color: #d9dfef;}
a.dlcontentlink:active { text-decoration: none;  color: #090D4A; }



@media only screen and (max-width: 1090px) {
  
	.textcontent00h {
	padding-left:5%;
	width: 90%;
}
	
	.textcontent01 {
	padding-left:5%;
	width: 90%;
	font-size: 15px;
	line-height: 170%;
	
}
	.linkcontent01 {
	padding-left:5%;
	width: 90%;
	
}
	.dlcontent01 {
	margin-left:5%;
	width: 90%;
	
}
	.dlcontent01linebottom {
	margin-left:5%;
	width: 90%;
	
	
}
	
	
	
	

}

@media only screen and (max-width: 600px) {
  
.textcontent01 {
	padding-left:5%;
	width: 90%;
	column-count: 1;
	font-size: 15px;
	line-height: 170%;
	color:#090D4A;
}
	.linkcontent01 {
	padding-left:5%;
	width: 90%;
	column-count: 1;
	font-size: 15px;
	line-height: 170%;
	color:#090D4A;
}
	.dlcontent01 {
	margin-left:5%;
	width: 90%;
	column-count: 1;
	font-size: 15px;
	line-height: 170%;
	color:#090D4A;
}
.dlcontent01linebottom {
	margin-left:5%;
	width: 90%;
	column-count: 1;
	font-size: 15px;

	
	
}
}



.medialink01 {
	
	float:left;
	min-width: 210px;
	width: 30%;
	margin-right:10px;
	margin-top: 20px;
	height: 370px;
	
}
.medialink02 {
	
	height: 200px;
	position: relative;
	
}
.medialink03 {
	margin-top:10px;
	width: 200px;
	font-size: 115%;
	
	
}
.mediaimg01 {
    
     display: table-cell;
    vertical-align: bottom;
	position: absolute;
	bottom:0px;
	border: 1px dotted #eee;
}



@media only screen and (max-width: 500px) {
	.medialink01 {
	
	float:none;
	width: 100%;
	margin-top: 20px;
	
}
	
}










.link1link00  {
  	margin-top:5px;
}



.textlink00  {
  	margin-top:20px;
	padding-left:160px;
}
.textlink01  {
  	margin-top:20px;
	
}
.textlink00header  {
  	float:right;
	margin-top:25px;
	margin-bottom:25px;
}
.textlink {
  	color:#090D4A;
	font-size:16px;
	text-decoration:none;
	border:1px solid #090D4A;
	padding: 5px;
	font-weight: bold;
	padding-right:20px;
	
}
a.textlink:link { text-decoration: none; color: #090D4A;}
a.textlink:visited { text-decoration: none; color: #090D4A; }
a.textlink:hover { text-decoration: underline; color: #090D4A;}
a.textlink:active { text-decoration: none;  color: #090D4A; }




/*textimg//////////////////////////////////////////////////////////////////*/
.textimg00 {
	
	width: 100%;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:20px;
	padding-bottom:20px;
	

}
.textimg01 {
	font-size: 15px;
	padding:0px 0 0px 160px;
	width: 70%;
	max-width: 900px;
}

.textimg02 {
	float:left;
	margin-right:6%; 
	font-size: 15px;
	line-height: 170%;
	color:#090D4A;
	width: 47%;
	max-width: 425px;

}

 .textimg02 li {
	 list-style-image: url(images/arrow_blue_li.png);
	 font-size: 15px;
}
.textimg03 {
	float:left;
	width: 47%;
	max-width: 425px;
	
}

.textimg03 img {
	
	width: 100%;
	height: auto;
}
.textimg02 h3{
	
	font-size: 20px;
	color:#090D4A;
	padding-top: 0px;
	padding-bottom: 20px;
	margin:0px;
}
.textimg01 h3{
	
	font-size: 20px;
	color:#090D4A;
	padding-top: 0px;
	padding-bottom: 20px;
	margin:0px;
}




@media only screen and (max-width: 1090px) {
  
.textimg01 {
	padding:20px 0 20px 5%;
	
	width: 95%;
	
}

.textimg02 {
	
float:inherit;
	width: 90%;
	max-width: none;
}
.textimg03 {
	
	float:inherit;
	text-align: center;
	width: 90%;
	max-width: none;
	margin-top: 10px;
}
.textimg03 img {
	
	width: auto;
	height: auto;
	max-height: 400px;
	max-width: 70%;
	
	
}

	

}




/*person//////////////////////////////////////////////////////////////////*/
.person00 {
	
	width: 100%;
	
	

}
.person01 {
	font-size: 15px;
	padding-left:160px;
	width: 70%;
	max-width: 900px;
	margin-top: 0px;

}


.person02 {
	float:left;
	font-size: 15px;
	line-height: 170%;
	color:#090D4A;
	width: 47%;
	max-width: 425px;
	padding-bottom:10px;
	
}
.person03 {
	float:left;
	width: 47%;
	max-width: 425px;
	margin-right:6%;
	margin-bottom:-3px;
	
}

.person01:after {
  content: "";
  display: table;
  clear: both;

}

.person03 img {
	
	width: 100%;
	height: auto;
	
}

.person_pos {
	
	font-size:100%;
	margin-bottom: 20px;
}

.person_li {
	margin-top: 10px;
}
.person02 h3{
	
	font-size: 26px;
	color:#090D4A;
	padding-top: 20px;
	padding-bottom: 5px;
}




@media only screen and (max-width: 1090px) {
  
.person01 {
	padding:0px 0 0px 5%;
	
	width: 95%;
	
	
}

.person02 {
	
float:inherit;
	width: 90%;
	max-width: none;
}
.person03 {
	float:inherit;
	text-align: center;
	width: 90%;
	max-width: none;
}
.person03 img {
	
	width: auto;
	height: auto;
	max-height: 400px;
	max-width: 70%;
	
	
}

	

}





















/*block 4 NEW//////////////////////////////////////////////////////////////////*/
.block4_00 {
	display:block;
	width: 100%;
	margin-top:0px;
	margin-bottom:0px;
	background-color: aqua;
	

}
.block4_01 {
	width: 80%;
	max-width: 950px;
	color:#090D4A;
	padding:0px 0px 0px 160px;
	
}




.box4_item00 {
	float:left;
	margin-right:3%;
	margin-bottom:0px;
}
.box4_item00last {
	float:left;
	margin-right:0%;
	margin-bottom:0px;
}

.box4_item01 {
  width: 195px;
	height: 280px;
background-size: cover;
  border-radius: 0;
  position: relative;
  color: #fff;
  padding: 15px 5px;
}
.box4_item01::before {
  
  background-color: #fff;
  transform: rotate(125deg);
  width: 80px;
  height: 25px;
  position: absolute;
  bottom: 10px;
  right: -40px;
  content: "";
}
.box4_item02  {
  	width: 185px;
	height: 290px;
	z-index: 1;
	position: absolute;
	left:10px;
	top:10px;
	
	opacity: 0.7;
}
.box4_item03  {
  	width: 185px;
	height: 210px;
	z-index: 3;
	position: absolute;
	line-height: 150%;
	font-size: 115%;
	
	overflow: hidden;
	
}
.box4_item04 {
	padding:0px 15px 0 15px;
	line-height: 140%;
	color:#fff;
	font-size: 1.2em;
}

.box4_item04 h4 {
	font-size: 1.1em;
	font-weight: bold;
	color:#fff;
	line-height: 125%;
	margin-bottom:15px;
	margin-top:0px;
}

.box4link00  {
  
	z-index: 5;
	bottom: 50px;
	position: absolute;

	margin-left:15px;
}
.box3link00  {
  
	z-index: 5;
	bottom: 50px;
	position: absolute;

	margin-left:15px;
}
.box2link00  {
  
	z-index: 5;
	bottom: 50px;
	position: absolute;

	margin-left:20px;
}
.box4link {
  	color:#fff;
	font-size:16px;
	text-decoration:none;
	border:1px solid #fff;
	padding: 5px;
	font-weight: bold;
	padding-right:20px;
	
}
a.box4link:link { text-decoration: none; color: #fff;}
a.box4link:visited { text-decoration: none; color: #fff; }
a.box4link:hover { text-decoration: underline; color: #fff;}
a.box4link:active { text-decoration: none;  color: #fff; }


@media only screen and (max-width: 1200px) {
	
	.box4_item00 {
	
	margin-right:1%;
	
}	
	
}
@media only screen and (max-width: 1120px) {
	
	.box4_item00 {
	
	margin-right:1px;
	
}	
	
}



@media only screen and (max-width: 1090px) {
.block4_00 {
	display:block;
	width: 100%;
	margin-top:30px;
	margin-bottom:30px;
	

}
.block4_01 {
	width: 87%;
	max-width: 950px;
	color:#090D4A;
	padding:0px 0 0px 5%;
}
	
}

@media only screen and (max-width: 970px) {
	.box4_item00 {
	float:none;
	margin-right:0px;
	width: 100%;
	margin-bottom:10px;
}
.box4_item00last {
	float:left;
	margin-right:0px;

}
	
	
	.box4_item01 {
  
		width: 100%;
		height: 180px;
		
		
	}
	.box4_item02  {
  	width: 97%;
	left:10px;
	top:10px;
		height: 190px;
}
	.box4_item03  {
  	width: 100%;
		height: 120px;
	
}
	
}
	






.box3_item00 {
	float:left;
	margin-right:4%;
	margin-bottom:0px;
}
.box3_item00last {
	float:left;
	margin-right:0%;
	margin-bottom:40px;
}

.box3_item01 {
  width: 265px;
	height: 380px;
background-size: cover;
  border-radius: 0;
  position: relative;
  color: #fff;
  padding: 15px 5px;
}
.box3_item01::before {
  
  background-color: #fff;
  transform: rotate(125deg);
  width: 80px;
  height: 25px;
  position: absolute;
  bottom: 10px;
  right: -40px;
  content: "";
}
.box3_item02  {
  	width: 255px;
	height: 390px;
	z-index: 1;
	position: absolute;
	left:10px;
	top:10px;
	
	opacity: 0.7;
}
.box3_item03  {
  	width: 250px;
	height: 310px;;
	z-index: 3;
	position: absolute;
	line-height: 150%;
	font-size: 115%;
	overflow: hidden;
	
	
	
}
.box3_item04 {
	padding:0px 15px 0 15px;
	line-height: 160%;
	color:#fff;
	font-size: 1.2em;
}

.box3_item04 h4 {
	font-size: 1.8em;
	font-weight: bold;
	color:#fff;
	line-height: 125%;
	margin-bottom:15px;
	margin-top:0px;
}



.box3m_item01 {
  width: 265px;
	height: 190px;
background-size: cover;
  border-radius: 0;
  position: relative;
  color: #fff;
  padding: 15px 5px;
}
.box3m_item01::before {
  
  background-color: #fff;
  transform: rotate(125deg);
  width: 80px;
  height: 25px;
  position: absolute;
  bottom: 10px;
  right: -40px;
  content: "";
}
.box3m_item02  {
  	width: 255px;
	height: 200px;
	z-index: 1;
	position: absolute;
	left:10px;
	top:10px;
	
	opacity: 0.7;
}
.box3m_item03  {
  	width: 250px;
	height: 210px;;
	z-index: 3;
	position: absolute;
	line-height: 150%;
	font-size: 115%;
	overflow: hidden;
	
	
	
}
.box3m_item04 {
	padding:0px 15px 0 15px;
	line-height: 140%;
	color:#fff;
	font-size: 1.1em;
	width: 90%;
}

.box3m_item04 h4 {
	font-size: 1.2em;
	font-weight: bold;
	color:#fff;
	line-height: 125%;
	margin-bottom:15px;
	margin-top:0px;
}




@media only screen and (max-width: 1200px) {
	
	.box3_item00 {
	
	margin-right:1%;
	
}
	.box3m_item00 {
	
	margin-right:1%;
	
}
	
	
}





@media only screen and (max-width: 980px) {
	
	.box3m_item04 h4 {
	margin-bottom:10px;
			padding: 0px;	
	}
	.box3_item00 {
	float:none;
	margin-right:0px;
		width: 100%;
		margin-bottom: 10px;
}
	.box3m_item00 {
	float:none;
	margin-right:0px;
		width: 100%;
		margin-bottom: 10px;
}
.box3_item00last {
	float:left;
	margin-right:0px;
	margin-bottom:40px;
}
	.box3m_item00last {
	float:left;
	margin-right:0px;
	margin-bottom:40px;
}
	.box3link00  {
  
	
	bottom: 30px;
	
}
	
	
	.box3_item01 {
  
		width: 100%;
		height: 250px;
		
		
	}
	.box3_item02  {
  	width: 97%;
	left:10px;
	top:10px;
		height: 260px;
}
	.box3_item03  {
  	width: 100%;
	height: 190px;
	
}
	
		.box3m_item01 {
  
		width: 96%;
		height: 130px;
		
		
	}
	.box3m_item01::before {
  
  background-color: #fff;
  transform: rotate(125deg);
  width: 60px;
  height: 25px;
  position: absolute;
  bottom: 0px;
  right: -22px;
  content: "";
}
	.box3m_item02  {
  	width: 97%;
	left:10px;
	top:10px;
		height: 140px;
}
	.box3m_item03  {
  	width: 100%;
	height: 140px;
	
}
	
	
	
	
	
	
}

@media only screen and (max-width: 700px) {
	
	.box3_item02  {
		width: 96%;
	}
	.box3m_item02  {
  	width: 96%;
	}
	.box3m_item04 h4 {
	margin-bottom:10px;
			padding: 0px;	
	}
	.box3m_item04 {
		width: 85%;
	}
	box3link00  {
  
	
	bottom: 20px;
	
}
	
}



@media only screen and (max-width: 500px) {
	

	.box3_item02  {
		width: 94%;
		
	}
	.box3m_item02  {
  	width: 94%;
}
	.box3m_item04 h4 {
	margin-bottom:5px;
		padding: 0px;
		
	
}
	.box3m_item01 {
		font-size: 90%;
	}
	
	.box4link  {
  font-size: 100%;
	
	
}
	
	.box2m_item01{
		font-size: 80%;
		
	}
	
	
	
}





.box2_item00 {
	float:left;
	margin-right:4%;
	margin-bottom:0px;
	
}
.box2_item00last {
	float:left;
	margin-right:0%;
	margin-bottom:0px;
}

.box2_item01 {
  width: 425px;
	height: 635px;

background-size: cover;
  border-radius: 0;
  position: relative;
  color: #fff;
  padding: 15px 5px;
}
.box2_item01::before {
  
  background-color: #fff;
  transform: rotate(125deg);
  width: 80px;
  height: 25px;
  position: absolute;
  bottom: 10px;
  right: -40px;
  content: "";
}
.box2_item02  {
  	width: 415px;
	height: 645px;
	z-index: 1;
	position: absolute;
	left:10px;
	top:10px;
	
	
	opacity: 0.7;
}
.box2_item03  {
  	width: 415px;
	height: 550px;
	z-index: 3;
	position: absolute;
	line-height: 150%;
	font-size: 115%;
	overflow: hidden;
	
	
	
}
.box2_item04 {
	padding:0px 20px 0 20px;
	line-height: 160%;
	color:#fff;
	font-size: 1.2em;
}

.box2_item04 h4 {
	font-size: 1.8em;
	font-weight: bold;
	color:#fff;
	line-height: 125%;
	margin-bottom:15px;
	margin-top:10px;
}




.box2m_item01 {
  width: 425px;
	height: 230px;

background-size: cover;
  border-radius: 0;
  position: relative;
  color: #fff;
  padding: 15px 5px;
}
.box2m_item01::before {
  
  background-color: #fff;
  transform: rotate(125deg);
  width: 80px;
  height: 25px;
  position: absolute;
  bottom: 10px;
  right: -40px;
  content: "";
}
.box2m_item02  {
  	width: 415px;
	height: 240px;
	z-index: 1;
	position: absolute;
	left:10px;
	top:10px;
	
	
	opacity: 0.7;
}
.box2m_item03  {
  	width: 415px;
	height: 140px;
	z-index: 3;
	position: absolute;
	line-height: 150%;
	font-size: 115%;
	overflow: hidden;
	
	
	
}
.box2m_item04 {
	padding:0px 20px 0 20px;
	line-height: 160%;
	color:#fff;
	font-size: 1.2em;
	
}

.box2m_item04 h4 {
	font-size: 1.8em;
	font-weight: bold;
	color:#fff;
	line-height: 125%;
	margin-bottom:15px;
	margin-top:10px;
}
@media only screen and (max-width: 500px) {
	.box2m_item04 h4 {
	margin-bottom:5px;
	margin-top:10px;
	font-size: 1.2em;	
}
	
}


@media only screen and (max-width: 1200px) {
	
	.box2_item00 {
	
	margin-right:1%;
		
	
}	
	.box2m_item00 {
	
	margin-right:1%;
		
	
}	
	
}





@media only screen and (max-width: 1120px) {
	.box2_item00 {
	float:none;
	margin-right:0px;
	width: 100%;
	margin-bottom:10px;
		
}
.box2_item00last {
	float:left;
	margin-right:0px;
	margin-bottom:0px;

}
	
	
	.box2_item01 {
  
		width: 100%;
		height: 300px;
		
		
	}
	.box2_item02  {
  	width: 97%;
	left:10px;
	top:10px;
		height: 310px;
}
	.box2_item03  {
  	width: 100%;
		height: 260px;
	
}
	
	
			.box2m_item00 {
	float:none;
	margin-right:0px;
	width: 100%;
	margin-bottom:10px;
		
}
.box2m_item00last {
	float:left;
	margin-right:0px;
	margin-bottom:0px;

}
	
	
	.box2m_item01 {
  
		width: 100%;
		height: 200px;
		
		
	}
	.box2m_item02  {
  	width: 97%;
	left:10px;
	top:10px;
		height: 210px;
}
	.box2m_item03  {
  	width: 100%;
		height: 160px;
	
}
	
}



@media only screen and (max-width: 600px) {
	
	.box2_item00 {
		width: 95%;
		
	}
	.box2m_item02  {
  	width: 94%;
}
	.box2m_item01::before {
  
    background-color: #fff;
  transform: rotate(125deg);
  width: 60px;
  height: 25px;
  position: absolute;
  bottom: 0px;
  right: -22px;
  content: "";
}
}












.blockblue_00 {
	background-color: #090D4A;
	display:block;
	width: 100%;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:40px;
	padding-bottom: 40px;

}
.blockblue_01 {
	width: 80%;
	max-width: 900px;
	padding-left:160px;
}

.git_link {
  	color:#090D4A;
	font-size:24px;
	text-decoration:none;
	border:1px solid #fff;
	padding: 15px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #fff;
	
}
a.git_link:link { text-decoration: none; color:#090D4A;}
a.git_link:visited { text-decoration: none; color: #090D4A; }
a.git_link:hover { text-decoration: none; color: #fff;border:1px solid #fff;background-color: #090D4A;}
a.git_link:active { text-decoration: none;  color: #fff; }


@media only screen and (max-width: 1090px) {
.blockblue_00  {
	display:block;
	width: 100%;
	
	

}
.blockblue_01 {
	width: 90%;
	max-width: 950px;
	color:#090D4A;
	padding:30px 0 30px 5%;
}
	
}

@media only screen and (max-width: 980px) {
.blockblue_01 {
	text-align: center;
}
	
}







.blockservice_00 {
	background-color: #ccc;
	display:block;
	width: 100%;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:30px;
	padding-bottom: 40px;

}
.blockservice_01 {
	width: 90%;
	max-width: 950px;
	padding-left:160px;
}

.blockevent_00 {
	background-color: #eee;
	display:block;
	width: 100%;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:30px;
	padding-bottom: 40px;

}
.blockevent_01 {
	width: 90%;
	max-width: 950px;
	padding-left:160px;
	line-height: 150%;
}

.blockevent_item00 {
	margin-bottom:15px;
	
}






h5{
	font-size: 14px;
	color:#090D4A;
	padding-top: 0px;
	padding-bottom: 15px;
	text-transform: uppercase;
}
h6{
	font-size: 12px;
	color:#090D4A;
	padding-top: 0px;
	padding-bottom: 3px;
	text-transform: uppercase;
	margin-bottom: 0px;
}

.service_item {
	float:left;
	width: 125px;
	height: 60px;
	margin-left: 4px;
}

.service_item_link {
  	color:#fff;
	font-size:12px;
	text-decoration:none;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	margin:2px;
	display:block;
	font-weight: bold;
	
}
a.service_item_link:link { text-decoration: none; color:#fff;}
a.service_item_link:visited { text-decoration: none; color: #ffff; }
a.service_item_link:hover { margin-top:3px;text-decoration: underline; color: #fff;}
a.service_item_link:active { text-decoration: none;  color: #fff; }

.service_item_arrow  {
  
	z-index: 2;
	margin-top: 45px;
	margin-left:115px;
	position: absolute;
	color:#fff;
}



@media only screen and (max-width: 1090px) {
  
	.blockservice_00 {
	padding-left:5%;
	width: 95%;
}
	
	.blockservice_01 {
	padding-left:0;
	
}

.blockevent_00 {
	padding-left:5%;
	width: 95%;
}
	
	.blockevent_01 {
	padding-left:0;
	
}

}
@media only screen and (max-width: 1090px) {
.service_item {
	
	width: 100px;
	margin-right: 1%;
}
	.service_item_arrow  {
  
	z-index: 2;
	margin-top: 45px;
	margin-left:90px;
	position: absolute;
	color:#fff;
}
}
@media only screen and (max-width: 950px) {
.service_item {
	
	width: 48%;
	margin-bottom: 5px;	
}
	.service_item_arrow  {
  
	z-index: 5;
	margin-top: 45px;
	margin-left:39%;
	position: absolute;
	color:#fff;
}
	
}
@media only screen and (max-width: 500px) {
.service_item {
	
	width: 100%;
	margin-bottom: 5px;	
}
	.service_item_arrow  {
  
	z-index: 5;
	margin-top: 45px;
	margin-left:83%;
	position: absolute;
	color:#fff;
}
	
}
	
	
	
#footer00 {
	display:block;
	background: #eee;
	width: 100%;
	margin-top:0px;
	margin-bottom:0px;
	color:#090D4A;
	padding-top:10px;
	padding-bottom: 10px;
}
#footer01 {
	width: 80%;
	max-width: 900px;
	padding-left:160px;
	
	
	
}
#footer02 {
	float:left;
	margin-top: 5px;
}
#footer03 {
	
	float:right;
	margin-top: 5px;
}
#footer04 {
	margin-left:20px;
	float:right;
}
.footer_item_sn {
	float:left;
	margin-left: 5px;
}





.footer_item {
	float:left;
	margin-left: 20px;
}
.footer_item_link {
  	color:#090D4A;
	text-decoration:none;
	
}
a.footer_item_link:link, a.footer_item_link:visited  , a.footer_item_link:active { text-decoration: none; color: #090D4A;}
a.footer_item_link:hover  { text-decoration: underline; color: #090D4A;}

@media only screen and (max-width: 1090px) {
#footer00  {
	display:block;
	width: 100%;
	

}
#footer01 {
	width: 90%;
	color:#090D4A;
	padding-left:5%;
	
}
	
}


/*block people//////////////////////////////////////////////////////////////////*/
.blockpeople_00 {
	background-color: #090D4A;
	display:block;
	width: 100%;
	margin-top:0px;
	margin-bottom:0px;

}
.blockpeople_01 {
	width: 80%;
	max-width: 900px;
	padding-left:160px;
}



@media only screen and (max-width: 1090px) {
  #header01 {
	  display: none;
	
	}
	
	#header02 {
		float:left;
		width: 100%;
	}

	


	.textlink00  {
  	margin-top:20px;
	padding-left:5%;
	}
	
	
	
	
	
	
	


}



#cookiepopup a {color:#fff; text-decoration:underline;font-size:15px; }



#cookiepopup a:hover {}

#cookiepopup div {padding:10px; padding-right:40px;}

#cookiepopup { 
   color:#fff;
   text-align:left; 
   border-top:1px solid #fff;
border-bottom:1px solid #fff;
   background: #090D4A;
   
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:30px; 
   padding-top:50px;

	padding-bottom:50px;}

#cookiepopupCloser {
   color: #fff;
   position: absolute;
   right: 0px;
   top: 0px;
   cursor:pointer;
   font-size: 14px;
   	padding:6px;
	padding-left:20px;
	padding-right:20px;
	margin-top:60px;
	margin-right: 20px;
	font-weight: bold;
	
	border:2px solid #fff;
   background: #090D4A; 
   
 }

#cookiepopupCloser1 {
   color: #ccc;
   cursor:pointer;
   font-size: 12px;
	position: absolute;
   right: 0px;
   top: 100px;
   	padding:2px;
	padding-left:5px;
	padding-right:5px;
	margin-top: 10px;
	margin-right: 20px;
	
	border:1px solid #ccc;
   background: #090D4A;
	
   
 }

#cookiepopupCloser:hover {border:3px solid #fff;color:#fff;}


#cookiepopupCloser1 a {color:#eee; text-decoration:none;font-size:12px; }


















@media only screen and (min-width: 1250px) {
  body {
    /*background-color: lightblue;*/
  }
}




 /*MOBILE MENU
/////////////////////////////////////////////////////////////
*/
@media only screen and (max-width: 600px) {
  #header00 {
   display:none;
	  content: "";
  }
#footer03
	{
   display:none;
	  content: "";
  }
}
@media only screen and (min-width: 600px) {
  #header00mobil {
	display: none;
	  content: "";
	}
}



#header00mobil {
   width: 100%;
text-align: center;
  }

#logo00mobil {
	float:left;
	margin:20px 0px 10px 10px;
}
#icon00mobil {
	float:right;
	margin:20px 10px 10px 0px;
}


#top01nav {
	width:100%;
	text-align:left;
	position:absolute;
	margin-top: 100px;
	z-index:999;
	border-top:1px solid #090D4A;
	display: none;
}	
#top02nav {
	display:block;
}


a.linavitem01 {
background-color:#fff;
opacity: 0.9;
color:#090D4A;
font-size:18px;
display:block;
border-bottom:1px solid #090D4A;
padding-top:6px;
padding-bottom:6px;
padding-left: 10px;
text-transform: uppercase;



}
a.linavitem01:link {
color: #090D4A;
text-decoration: none;
}
a.linavitem01:hover {
color: #090D4A;
text-decoration: none;
background-color:#fff;
}
a.linavitem01:active {
color: #090D4A;
text-decoration: none;
}
a.linavitem01:visited {
color: #090D4A;
text-decoration: none;
}


a.linavitem02 {
background-color:#fff;
opacity: 0.9;
color:#090D4A;
font-size:16px;
display:block;
border-bottom:1px solid #090D4A;
padding-top:6px;
padding-bottom:6px;
padding-left: 30px;
text-transform: uppercase;


}
a.linavitem02:link {
color: #090D4A;
text-decoration: none;
}
a.linavitem02:hover {
color: #090D4A;
text-decoration: none;

}
a.linavitem02:active {
color: #090D4A;
text-decoration: none;
}
a.linavitem02:visited {
color: #090D4A;
text-decoration: none;
}


a.linavitem03 {
background-color:#fff;
opacity: 0.9;
color:#090D4A;
font-size:15px;
display:block;
border-bottom:1px solid #090D4A;
padding-top:6px;
padding-bottom:6px;
padding-left: 45px;
	text-transform: uppercase;


}
a.linavitem03:link {
color: #090D4A;
text-decoration: none;
}
a.linavitem03:hover {
color: #090D4A;
text-decoration: none;

}
a.linavitem03:active {
color: #090D4A;
text-decoration: none;
}
a.linavitem03:visited {
color: #090D4A;
text-decoration: none;
}


a.linavitem04 {
background-color:#b2c0d2;
opacity: 1;
color:#090D4A;
font-size:12px;
display:block;
border-bottom:1px solid #090D4A;
padding-top:8px;
padding-bottom:8px;
padding-left: 10px;
text-transform: uppercase;



}
a.linavitem04:link {
color: #090D4A;
text-decoration: none;
}
a.linavitem04:hover {
color: #090D4A;
text-decoration: none;
}
a.linavitem04:active {
color: #090D4A;
text-decoration: none;
}
a.linavitem04:visited {
color: #090D4A;
text-decoration: none;
}


#search01m {
	padding:2px;	
}
.linavitem05 {
background-color:#b2c0d2;
opacity: 1;
color:#090D4A;
font-size:12px;
display:block;
border-bottom:1px solid #090D4A;
padding-top:8px;
padding-bottom:8px;
padding-left: 10px;
	padding-right: 10px;



}
#search01_form2m {
	padding:3px;
	margin:0px;
	border:0px;
	color: #090D4A;
	width: 120px;
	margin-right:5px;
	font-size: 15px;
	
}
#search01_form1m {
	padding:0px;
	margin:0px;
	float:left;
	margin-top:3px;
	margin-left:2px;
	
}
#search01_buttonm {
	padding:0px;
	float:left;
	margin-right:3px;
	margin-top: 5px;
	
}
#error01 {
	font-size: 15px;
	color: red;
	
}
#success01 {
	font-size: 15px;
	
	
}



.dlforminput {
	font-size:16px;
	border:1px solid #090D4A;
	background-color: #fff;
	color: #090D4A;
	padding:5px;
	margin-top:5px;
	width: 250px;
	
	
	
}

.sendbutton {
	font-size: 20px;
	font-weight: bold;
	border:1px solid #ff7f45;
	color: #090D4A;
	background: #ffa57c;
	padding: 5px;
	padding-right: 20px;
	
}
.sendbutton:hover {
	background: #090D4A;
	color:#fff;
	
	
}
#email_required {
	
	display: none;
}
#wronglink {
	font-size: 200%;
	font-weight: bold;
margin-top:30px;
	color: darkred;
	
}



a.underl {
text-decoration: underline;



}
a.underl:link {
text-decoration: underline;
}
a.underl:hover {
text-decoration: underline;
}
a.underl:active {
text-decoration: underline;
}
a.underl:visited {
text-decoration: underline;
}

.textcontent01 a:link {
	text-decoration: underline;
}
.textcontent01 a:hover {
	text-decoration: underline;
}
.textcontent01 a:active {
	text-decoration: underline;
}
.textcontent01 a:visited {
	text-decoration: underline;
}





